import spacy

nlp = spacy.blank("de")
doc = nlp("Ich habe eine Katze")

# Schlage den Hash für das Wort "Katze" nach
katze_hash = ____.____.____[____]
print(katze_hash)

# Schlage katze_hash nach, um den String zu erhalten
katze_string = ____.____.____[____]
print(katze_string)
